protoc --version
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/allocation_description.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/attr_value.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/cost_graph.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/device_attributes.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/function.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/graph.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/kernel_def.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/log_memory.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/node_def.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/op_def.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/resource_handle.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/step_stats.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/summary.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/tensor.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/tensor_description.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/tensor_shape.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/tensor_slice.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/types.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/variable.proto
protoc --proto_path=proto --cpp_out=proto_cc  proto/tensorflow/core/framework/versions.proto
